<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hola</title>
  </head> 
  <body>
  <h1>hola como estas</h1>
  <h2>hola como estas</h2>
  <h3>hola como estas</h3>
  <h4>hola como estas</h4>
  <h5>hola como estas</h5>
  <h6>hola como estas</h6>
  <P>Este es un parrafo</P>

  <p> HOLA MUNDO...24/032022</p>
  Que tal
  <div>este es un div</div>
  <!-- Este es un comentario -->

</body>


</html>